/*table*/
.table {
    margin-bottom: 0;
}

.table th {
    font-weight: normal;
    font-size: 16px;
}

.table thead th:not(:first-child) {
    color: #fff;
}

.table thead tr th,
.table tbody tr td {
    text-align: center;
    vertical-align: middle;
}

.table td {
    position: relative;
    z-index: 0;
}

.table td:hover {
    z-index: 300;
}

.table td.hook::after,
.table td.nohook::after {
    content: '';
    display: inline-block;
}

.table td.hook::after {
    width: 15px;
    height: 15px;
    background: url(/assets/images/icons/tiny-icon-all.png) no-repeat center;
    background-position: -1046px -182px;
}

.table td.hook.blue1::after {
    background-position: -860px -182px;
}

.table td.hook.blue2::after {
    background-position: -923px -182px;
}

.table td.hook.blue3::after {
    background-position: -986px -182px;
}

.table td.hook.green::after {
    background-position: -797px -182px;
}

.table td.nohook::after {
    width: 15px;
    height: 3px;
    background-color: #bdbdbd;
}

.table td.hook.txt {
    padding-top: 20px;
}

.table td.hook.txt::after {
    top: -20px;
}

.table .price {
    font-family: 'Myriad Pro';
}

.table .curr-price {
    font-size: 24px;
    display: block;
    line-height: 1.2;
}

.table .btn {
    width: 160px;
}

.table-col5 h5,
.table-col5 p {
    margin: 0;
}

.table-col5 thead th:first-child,
.table-col5 tr td:first-child {
    width: 308px;
    text-align: left;
}

.table-col5 thead th:not(:first-child),
.table-col5 tr td:not(:first-child) {
    width: 200px;
}
.tb-sg .plh{
    font-size: 20px;
    line-height: 20px;
    letter-spacing: 1px;
    color: #495b71;
    padding: 30px 15px 30px 25px;
}

.table-col5 tbody td{
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #666666;

}
.table-col5 td  h5{
    padding:10px  15px 10px 25px;
}
.table-col5 td p{
    padding:0  15px 10px 25px;
    margin-bottom: 0;
    text-align: left;
}
.bg-b5{
    background: #e3f0ff;
}
.bg-b6{
    background:  #dcecff;
}
@media all and (max-width: 767px) {
    .table-box {
        overflow-y: hidden;
    }

    .table {
        width: 768px;
    }
}

.table.noborder tr th,
.table.noborder tr td {
    border: 0;
    padding: 20px 15px;
    text-align: left;
}

.table.blue tbody tr:nth-child(odd) {
    background-color: #fff;
}

.table.blue tbody tr:nth-child(even) {
    background-color: #dce8ff;
}

.table-outer {
    overflow-x: auto;
}

.table-outer .table {
    min-width: 940px !important;
}

.table-ctn {
    margin-bottom: 1px;
}
.table-ctn:hover, table-ctn:focus {
    z-index:400830;
}

@media all and (max-width: 992px) {
    .table-outer {
        overflow-x: scroll;
    }

    .table-outer .fixed-tb-header {
        max-width: none;
        position: static !important;
        margin-bottom: -1px;
        display: table;
    }

    /*这个尺寸的设备显示的显示滚动条*/
    .table-outer {
        overflow-y: auto;
        padding-bottom: 1px;
    }

    .table-outer::-webkit-scrollbar-track-piece {
        background-color: rgba(0, 0, 0, 0);
        border-left: 1px solid rgba(0, 0, 0, 0);
    }

    .table-outer::-webkit-scrollbar {
        width: 5px;
        height: 13px;
    }

    .table-outer::-webkit-scrollbar-thumb {
        background-color: rgba(0, 0, 0, 0.5);
        background-clip: padding-box;
        min-height: 28px;
    }

    .table-outer::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.5);
    }


    .table-outer .fixed-tb-header,
    .table-outer .table,
    .table-outer .table > tbody > tr > td,
    .table-outer .table > tbody > tr > th,
    .table-outer .table > tfoot > tr > td,
    .table-outer .table > tfoot > tr > th,
    .table-outer .table > thead > tr > td,
    .table-outer .table > thead > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > thead > tr,
    .table-outer .table > tbody,
    .table-outer .table > tfoot,
    .table-outer .table > thead,
    .table-outer .table > caption + thead > tr:first-child > td,
    .table-outer .table > caption + thead > tr:first-child > th,
    .table-outer .table > colgroup + thead > tr:first-child > td,
    .table-outer .table > colgroup + thead > tr:first-child > th,
    .table-outer .table > thead:first-child > tr:first-child > td,
    .table-outer .table > thead:first-child > tr:first-child > th {
        display: block;
        width: auto !important;
        min-width: auto !important;
        min-height: 30px;
    }

    .table-outer .table > tbody > tr > td:first-child,
    .table-outer .table > tbody > tr > th:first-child,
    .table-outer .table > tfoot > tr > td:first-child,
    .table-outer .table > tfoot > tr > th:first-child,
    .table-outer .table > thead > tr > td:first-child,
    .table-outer .table > thead:first-child > tr:first-child > td:nth-child(1),
    .table-outer .table > thead:first-child > tr:first-child > th:nth-child(1) {
        display: table-cell;
        width: 50% !important;
    }


    .table-outer .t1 > tbody > tr > td:nth-child(2),
    .table-outer .t1 > tbody > tr > th:nth-child(2),
    .table-outer .t1 > tfoot > tr > td:nth-child(2),
    .table-outer .t1 > tfoot > tr > th:nth-child(2),
    .table-outer .t1 > thead > tr > td:nth-child(2),
    .table-outer .t1 > thead:first-child > tr:first-child > td:nth-child(2),
    .table-outer .t1 > thead:first-child > tr:first-child > th:nth-child(2),
    .table-outer .t2 > tbody > tr > td:nth-child(3),
    .table-outer .t2 > tbody > tr > th:nth-child(3),
    .table-outer .t2 > tfoot > tr > td:nth-child(3),
    .table-outer .t2 > tfoot > tr > th:nth-child(3),
    .table-outer .t2 > thead > tr > td:nth-child(3),
    .table-outer .t2 > thead:first-child > tr:first-child > td:nth-child(3),
    .table-outer .t2 > thead:first-child > tr:first-child > th:nth-child(3),
    .table-outer .t4> tbody > tr > td:nth-child(5),
    .table-outer .t4 > tbody > tr > th:nth-child(5),
    .table-outer .t4 > tfoot > tr > td:nth-child(5),
    .table-outer .t4 > tfoot > tr > th:nth-child(5),
    .table-outer .t4 > thead > tr > td:nth-child(5),
    .table-outer .t4 > thead:first-child > tr:first-child > td:nth-child(5),
    .table-outer .t4 > thead:first-child > tr:first-child > th:nth-child(5),
    .table-outer .t3 > tbody > tr > td:nth-child(4),
    .table-outer .t3 > tbody > tr > th:nth-child(4),
    .table-outer .t3 > tfoot > tr > td:nth-child(4),
    .table-outer .t3 > tfoot > tr > th:nth-child(4),
    .table-outer .t3 > thead > tr > td:nth-child(4),
    .table-outer .t3 > thead:first-child > tr:first-child > td:nth-child(4),
    .table-outer .t3 > thead:first-child > tr:first-child > th:nth-child(4){
        display: table-cell;
        width: 50% !important;
    }

    .tb-tabs {
        margin-bottom: 15px;
        display: table;
        width: 100%;
    }
    .tb-tabs > li > a {
        font-size: 2.2rem;
    }
    .tb-tabs > li {
        display: table-cell;
        float: none;
    }
    .tb-tabs > li.active > a,.tb-tabs > li.active > a:hover,.tb-tabs > li.active > a:focus {
        background-color: #091871;
    }
    .table-outer .table > tbody > tr > td,
    .table-outer .table > tbody > tr > th,
    .table-outer .table > tfoot > tr > td,
    .table-outer .table > tfoot > tr > th,
    .table-outer .table > thead > tr > td,
    .table-outer .table > thead:first-child > tr:first-child > td,
    .table-outer .table > thead:first-child > tr:first-child > th {
        display: none;
    }

    .table-outer .table > tbody > tr,
    .table-outer .table > tbody > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > tfoot > tr,
    .table-outer .table > thead > tr,
    .table-outer .table > thead:first-child > tr:first-child,
    .table-outer .table > thead:first-child > tr:first-child {
        display: table;
        width: 100% !important;
    }

}


.table-col4 th, .table-col4 td {
    width: 20%;
    color: #333;
}

.table-col4 th:first-child, .table-col4 td:first-child {
    width: 40%;
    color: #333;
    text-align: left;
    padding-left: 25px;
    padding-right: 15px;
}

.table-col4 th:first-child > .plh {
    font-size: 2.4rem;
    font-weight: bold;
}


.table {
    font-family: 'Myriad Pro', Helvetica, Arial, sans-serif;
    color: #fff;
}

.table .tbhd .sale-price {
    font-size: 2.0rem;
    font-weight: bold;
}

.table .tbhd {
    padding: 15px 0;
}

.table .tbhd strong {
    font-size: 16px;
    font-weight: normal;
    display: block;
    height: 24px;
    line-height: 24px;
    margin-top: 15px;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 0;
}


.tbhd h4 {
    margin-bottom: 0;
}

.btn.btn-g2 {

}

.table .tbbd {
    padding: 20px 0;
}

.table .tbbd-row {
    margin-top: 5px;
}

.table .btn {
    margin-bottom: 0;
}

.table .tbbd .btn-link {
    font-size: 1.4rem;
    height: 20px;
    line-height: 20px;
}

.table h5 .illustrate-tip {
    font-weight: normal;
}

.table h5 {
    margin-bottom: 0;
    padding: 35px 0;
    font-size: 1.8rem;
}

.table:first-child {
    margin-bottom: -1px;
}

.table h5 .illustrate-tip .illustrate-content {
    min-width: auto;
    word-break: keep-all;
    white-space: nowrap;
}

.table-outer {
    position: relative;
    overflow: visible;
}

.table-cls {
    overflow: visible;
}

@media all and (min-width: 992px) {
    .fixed-tb-header {
        top: 0;
        left: 0;
        min-width: 920px;
        z-index: 200;
    }

    .fixed-tb-header.scrolling {
        position: fixed;
        background-color: #fff;
        z-index: 300;
    }
}
/*table*/
/*color*/


.bg-g1 {
    background-image: linear-gradient(
            #5dc560,
            #5dc560),
    linear-gradient(
            #359eff,
            #359eff);
    background-blend-mode: normal,
    normal;
    background-color: #5dc560;
}

.bg-g2 {
    background-image: linear-gradient(
            #eaf7eb,
            #eaf7eb),
    linear-gradient(
            #359eff,
            #359eff);
    background-blend-mode: normal,
    normal;
    background-color: #eaf7eb;
}

.bg-b1 {
    background-image: linear-gradient(
            #18abff,
            #18abff),
    linear-gradient(
            #359eff,
            #359eff);
    background-blend-mode: normal,
    normal;
    background-color: #18abff;
}


.bg-b2 {
    background-image: linear-gradient(
            #091871,
            #091871),
    linear-gradient(
            #359eff,
            #359eff);
    background-blend-mode: normal,
    normal;
    background-color: #091871;
}

.bg-b3 {
    background-color: #ecf5ff;
}

.bg-b4 {
    background-color: #dce8ff;
}
.bg-gray {
    background-color: #eee;
}
.bg-white {
    background-color: #fff;
}
/*color*/
.plh.h28 {
    height: 0px;
}
.plh.h20 {
    height: 20px;
}
.banner{
    background: url("/assets/images/backgrounds/bg_free_backup_software.png") no-repeat center;
    background-size: cover;
}
.banner{
    padding: 170px 0 240px
}
.banner h1{
    letter-spacing: 2px;
    color: #091871;
    line-height: 1;
}
.banner h1:lang(fr){
    font-size: 5.0rem;
}
.banner h1 .f-36{
    font-size: 36px;
    letter-spacing: 1px;
    color: #333333;
}
.banner h1 sup{
    font-size: 16px;
    color: #5dc560;
    font-weight: normal;
    position: relative;
    top: -35px;
    left: 0;

}

.jump{
    margin-top: 120px;
}
.reviews .jump .btn-white::after {
    content: '';
    display: inline-block;
    width: 12px;
    height: 15px;
    vertical-align: middle;
    margin-left: 8px;
    background: url(/assets/images/icons/tiny-icon-all.png) no-repeat center;

    background-position: -834px -250px;
}
.reviews .jump .btn-white:hover::after{
    background-position: -146px -786px;
}

.jump a:first-child{
    margin-right: 50px;
}
.jump a{
    margin-top: 10px;
    margin-bottom: 10px;
}
.choose{
    background: #eee;
    padding: 60px 0;
}
.choose .choose-box{
    background-color: #091871;
    padding: 50px 15px;
    position: relative;
}
.choose-box img{
    position: absolute;
    top: -37px;
}
.choose-box h2{
    font-size: 48px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    color: #fff;
    max-width: 840px;
    margin-right: 0;
    margin-left: auto;
}
.choose-box .text-right{
    margin-bottom: 0;
}
.choose-txt{
    margin: 60px auto 35px;
    max-width: 840px;
    text-align: center;
    font-size: 18px;
    line-height: 32px;
    color: #000000;
}
.choose-txt .last-p{
    margin-top: 20px;
}

.choose .f-14{
    font-size: 14px;
    line-height: 30px;
    color: #666;
    margin-bottom: 45px;
}
.choose .f-14 li {
    position: relative;
    padding-left: 0;
    line-height: 1.5;
    margin-bottom: 8px;
}
.choose .f-14 li:before{
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url(/assets/images/icons/tiny-icon-all.png) no-repeat -7px -117px;
    vertical-align: middle;
    margin-right: 5px;
    position: absolute;
    top: 4px;
    left: -20px;
}

.choose .learn-more.arrow{
    display: table;
    margin: auto;
}
.choose .bottom-cnt .row{
    margin-left: 0;
    margin-right: 0;
}
.choose .bottom-cnt .img-box{
    text-align: right;
}


.what  .what-wrap{
    max-width: 1200px;
    padding: 100px 15px 0;
    margin: auto;
}
.what-wrap h2{
    font-weight: bold;
    font-stretch: normal;
    line-height: 1;
    color: #2f2f2f;
    text-align: center;
}
.what-wrap  p{
    font-size: 14px;
    line-height: 26px;
    color: #2f2f2f;
    margin-bottom: 70px;
    text-align: center;
}

.content {
    background-image: linear-gradient(
            #e4e4ea,
            #e4e4ea),
    linear-gradient(
            #f9f9f9,
            #f9f9f9);
    background-blend-mode: normal,
    normal;
    padding-bottom: 100px;
}
.content  .container{
    padding-top: 70px;
}
.content .title{
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #2f2f2f;
    max-width: 920px;
    margin: 0 auto 40px auto;
}
.where h6 {
    font-size: 22px;
    line-height: 24px;
    color: #2f2f2f;
    text-align: center;
    font-weight: normal;
    margin-bottom: 20px;
}
.into{
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: #2f2f2f;
}
.comparison{
    background-image: linear-gradient(
            #eeeeee,
            #eeeeee),
    linear-gradient(
            #ffffff,
            #ffffff);
    background-blend-mode: normal,
    normal;
}
.comparison h2{
    font-weight: bold;
    text-align: center;
    color: #000;
}
.comparison  h2 + p{
    font-size: 14px;
    line-height: 26px;
    color: #2f2f2f;
    margin-bottom: 55px;
    text-align: center;
}
.comparison .table h5{
    padding: 20px 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
}
.tips{
    margin-top: 40px;
    padding: 20px 10px;
    box-shadow: 0px 15px 29px 0px
    rgba(86, 131, 244, 0.35);
    background: #fff;
}
.tips  b{
    font-family: 'bradhitc';
    font-size: 48px;
    line-height: 1;
    color: #091871;
    font-weight: normal;
}
.tips  .f-14{
    max-width: 980px;
    margin: auto;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 30px;
    color: #666666;
}
.tips  .f-14 li{
    margin-top: 10px;
}
.tips li:last-child:before{
    display: none;
}
.tips  img{
    display: block;
}
.reviews{
    background: url("/assets/images/backgrounds/bg_free_backup_software_reviews.png") no-repeat center;
    background-size: cover;
}
.reviews .reviews-wrap{
    padding: 100px 15px;
    max-width: 1200px;
    margin: auto;
}
.reviews .learn-more.arrow:hover{
    margin-right: 0;
}
.logo-ul{
    word-spacing: -8px;
    text-align: center;
    margin-bottom: 75px;
}
.logo-ul li{
    display: inline-block;
    vertical-align: middle;
    margin:auto 2%;

}
.reviews p{
    font-size: 16px;
    font-weight: normal;
    line-height: 26px;
    color: #fff;
    text-align: center;
    padding-bottom: 65px;
}
.reviews p span{
    font-size:30px ;
}
.reviews p strong{
    font-size: 36px;
}
.reviews .jump{
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    margin: auto;

}
.reviews  .btn-learn-more{
    color: #fff;
}
.offers h2{
    margin: 0 0 50px;
    text-align: center;
}
.offers .cnt .right p{
    min-height: 95px;
    margin-bottom: 10px;
}
@media all and (max-width:991px){
    .offers .col-md-6{
        margin-bottom: 20px;
    }
    .choose-box img{
        position: static;
    }

}

@media all and (min-width:992px) {
    .row {
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .vertical-box,.combination-box,.toggle-reviews {
        height: 100%;
    }
}